{
	"component": "nc-form",
	"attribute":
	{
		"class": ["modal-body"]
	},
	"children": [
	{
		"attribute":
		{
			"class": ["form"],
			"role": "form"
		},
		"children": [
		{
			"attribute":
			{
				"src": "'navigation/login_content.html'"
			},
			"component": "nc-include"
		}],
		"component": "div"
	}]
}
